Debian Bug report logs - #358513
RM: apcd -- RoM

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 23 Mar 2006 00:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tibor Koleszar <oldw@debian.org>, <wnpp@debian.org>:
Bug#358513; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: apcd -- APC Smart UPS daemon
Date: Thu, 23 Mar 2006 01:20:12 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of apcd, Tibor Koleszar <oldw@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Please note that Tibor considers apc-upsd to be a better alternative.
If apcd does not find an adopter soon, if should probably be removed
from unstable.

Some information about this package:

Package: apcd
Binary: apcd
Version: 0.6b.nr-2
Priority: extra
Section: admin
Maintainer: Tibor Koleszar <oldw@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/a/apcd
Files:
 c7fea573768295e2867715fe9366575d 488 apcd_0.6b.nr-2.dsc
 7e090c89eb7dd56fc616ca255825f71e 21158 apcd_0.6b.nr-2.tar.gz

Package: apcd
Priority: extra
Section: admin
Installed-Size: 124
Maintainer: Tibor Koleszar <oldw@debian.org>
Architecture: i386
Version: 0.6b.nr-2
Provides: ups-monitor
Depends: libc6 (>= 2.2.4-4)
Conflicts: ups-monitor
Filename: pool/main/a/apcd/apcd_0.6b.nr-2_i386.deb
Size: 18344
MD5sum: b294438fae595792736a3e01025b508a
Description: APC Smart UPS daemon
 This daemon monitors an APC UPS either as master, with the serial cable
 attached to it, or as a slave, with a network connection to the master.
 .
 The daemon constantly gathers information from the UPS (battery load,
 Temperature, workload, etc.) and logs them to a file. It shuts down
 the system cleanly after a certain period of constant power failure or
 if the battery load falls below a certain level.
Tag: admin::logging, admin::power-management, hardware::power:ups, interface::daemon, role::sw:client, role::sw:server, use::monitor, works-with::logfile


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358513; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 358513@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 358513@bugs.debian.org
Subject: Re: Bug#358513: O: apcd -- APC Smart UPS daemon
Date: Thu, 23 Mar 2006 10:25:57 +0100
apcd can be savely removed.

the current apcupsd supports all models apcd did (and has more features,
supports more models, has active upstream).

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title. Request was from Rob Bradford <robster@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Rob Bradford <robster@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Rob Bradford <robster@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 358513-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 358513-close@bugs.debian.org
Cc: apcd@packages.debian.org, apcd@packages.qa.debian.org
Subject: Bug#358513: fixed
Date: Thu, 06 Jul 2006 15:24:01 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      apcd |  0.6b.nr-2 | source
      apcd | 0.6b.nr-2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358513@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 15:05:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:37:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.